蝉知模板全部升级,支持4.4版本

蝉知模板全面升级,支持蝉知系统4.4版本。

蝉知模板的新购买,不再支持低版本蝉知系统,如需使用模板,敬请升级系统至4.4版本。